Multivariate Pattern Analysis in Python

# mvpa2.algorithms.hyperalignment

Transformation of individual feature spaces into a common space

The `Hyperalignment` class in this module implements an algorithm published in Haxby et al., Neuron (2011) A common, high-dimensional model of the representational space in human ventral temporal cortex.

Functions

`get_trained_mapper`(ds, commonspace, mapper) | Trains a given mapper using dataset and commonspace and computes residuals if necessary.
`mean_axis0`(a) |
`mean_xy`(x, y[, weights]) |

Classes

`Hyperalignment`(**kwargs) | Align the features across multiple datasets into a common feature space.